<%if @project%>
    <% if @project_error_message%>
        alert("<%= @project_error_message%>");
    <% else%>
        $('#pro_st_tbc_03').html('<%= escape_javascript(render :partial => 'projects/settings/new_members') %>');
        hideOnLoad();
        alert("<%= @succes_message%>");
    <% end%>
<%elsif @course%>
    <% if @create_member_error_messages%>
        alert("<%= @create_member_error_messages%>");
    <% else%>
        $('#course_members_setting').html('<%= escape_javascript(render :partial => 'courses/course_members') %>');
        alert("添加成功");
    <% end%>
    hideOnLoad();
<%end%>
